.hidden {
	display: none;
}
.questions {
	width: 265px; /*French translations which are longer require more space*/
}
button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {
    z-index: 0; /*Buttons scroll through the cookie bar*/
}
/*CUSTOMERSERVICE PAGE - BEGIN*/
div#contactformcontainer h2 {
    clear: both;
    border-bottom: 1px dotted #bfbfbf;
    padding-bottom: 5px;
    margin-bottom: 18px;
}
div#contactformcontainer table {
    font-family: "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-size: 14px;
}
div#contactformcontainer table tr td {
    vertical-align: top;
    padding-left: 10px;
}
div#contactformcontainer table tr td.input {
    width: 240px;
    height: 35px;
}
div#contactformcontainer table tr td input {
    width: 228px;
    padding: 3px;
    font-size: 10px;
	-webkit-appearance: textfield;
}
div#contactformcontainer table tr td input.small {
    width: 50px;
}
div#contactformcontainer table tr td.error {
    width: 260px;
    color: #EF3E42;
}
div#contactformcontainer input.button2 {
    background: #008DD5 url(../../dcr_bestel.jpg) top left repeat-x;
    border: none;
    font-size: 12px;
    color: #fff;
    padding: 0 10px;
    float: left;
    height: 25px;
    margin: 0 0 50px 175px;
	position: relative;
}

.pointer {
    cursor: pointer;
}
/*CUSTOMERSERVICE PAGE - END*/
/*SEARCHSUGGEST - BEGIN*/
.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    outline: none;
}
.ui-widget {
	font-size: 0.9em;
}
ul.ui-autocomplete.ui-menu .ui-menu-item a {
	cursor: pointer;
	padding: 0;
}
.ui-widget,
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background: #eee url(../../ui-bg_glass_75_eee_1x400.png) 50% 50% repeat-x;
}
ul.ui-autocomplete.ui-menu {
	left: 0px !important;
	top: 30px !important;
	position: absolute !important;
	padding: 0;
	width: 490px !important;
}
ul.ui-autocomplete.ui-menu-item a {
	line-height: 1.1;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}
.ui-state-,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: none;
}
.ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #ffffff url(../../ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222222;
}
.ui-widget-content a {
    color: #222222;
}
.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.breadcrumbs {/* the standard suggest functionality from jquery-ui seems to use z-index 1 and appears behind the breadcrumb. Can't find where this z-index value is set, so lowering the value from the HTML design*/
    z-index: 0;
}
.search-form {
	position: relative;
}
#header .holder:first-child {
	overflow: visible;
}
/*SEARCHSUGGEST - END*/
/*COOKIE BANNER - BEGIN*/
.cookienotification {
    -khtml-opacity: .80;
    -moz-opacity: .80;
    -ms-filter: "alpha(opacity=80)";
    filter: alpha(opacity=80);
    opacity: .80;
    height: 50px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: black;
    left: 0;
    float: left;
}
.cookiediv {
    margin-left: auto;
    margin-right: auto;
    color: #ccc;
    line-height: 20px;
    width: 960px;
    padding-top: 5px;
	position: relative;
}
.cookietext {
    float: left;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 13.3333px;
    line-height: normal;
    font-family: Arial;
}
.cookietext a {
	color: #007ac3;
	text-decoration: none;
	font-family: "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-size: 14px;

}
.btnAcceptCookies {
    color: green;
    font-weight: bolder;
    right: -20px;
	background-color: #ddd;
	padding: 1px 6px;
	height: 30px;
	top: 6px;
}
/*COOKIE BANNER - END*/
/*HOMEPAGE PROMO BANNERS - BEGIN*/
.safety .explore-products.image-only {
	height: 280px;
    background: none;
    padding: 0px;
}
.order.image-only {
	height: 140px;
    background: none;
    padding: 0px;
}
.order:last-child img {
    z-index: 0;
}
/*HOMEPAGE PROMO BANNERS - END*/
/*HOMEPAGE FreeStyleHTMLComponent - BEGIN */
.new-product {
    z-index: 0;
}
/*HOMEPAGE FreeStyleHTMLComponent - END */
/*PRODUCTLIST - BEGIN*/
.product-list.list-view .available-on-request {
	float: right;
	max-width: 160px;
}
.product-list .status {
	display: block;
	margin: 0 0 18px;
}
.list-view .status {
	width: 120px;
}
.grid-view .price .value_old {
	color: #474747;
	text-decoration: line-through;
	margin-right: 5px;
	font-weight: normal;
}

.list-view .price .value_old {
	color: #474747;
	text-decoration: line-through;
	margin-right: 5px;
	font-weight: normal;
}
/*PRODUCTLIST - END*/

/* LIST-GRID VIEW BEGIN */
.product-list.list-view .product-item,
.product-list.list-view .item-holder .imgholder, 
.product-list.list-view .item-holder .title-item H4,
.product-list.list-view .item-holder .title-item .autor,
.product-list.list-view .item-holder .price-info
{
	min-height: auto !important;
}

.product-list.grid-view .imgholder {
	display: block;
}

.grid-view .price {
	min-height: 30px;
}
/* LIST-GRID VIEW END */
/* TOPNAV - BGIN */
.main-nav {/* the standard suggest functionality from jquery-ui seems to use z-index 1 and appears behind the main nav. Can't find where this z-index value is set, so lowering the value from the HTML design*/
	z-index: 0;
}
.main-nav #bc_right {
	background-color: #85bc20;
}
.main-nav #bc_left a {
	text-align: left;
}
.main-nav #bc_left + #bc_right {
	position: absolute;
	top: 0;
	right: 0;
}
.main-nav ul {
	position: relative;
}
.main-nav ul li:nth-last-child(2){
	padding-right: 60px;
}
/* TOPNAV - END */
/* required form fields - BEGIN */
.form-fields-required-message {
	padding-bottom: 2.5em;
	font-size: .8125em
}
.form-field-required {
	color: #007ac3;
	font-weight: 500;
}
/* required form fields - END */